Subject: Missing requirement on guile-zstd

From: Jim Dupont <[email-masked]>
Date: Thu, 14 Mar 2024 18:54:18 -0400

on the gcp tpu platform the nix and guix both suffer from libunwind.
https://github.com/NixOS/nix/issues/10113
I love your docs and the philosophy as well.

I have been building guix from git sources only and testing it, goal is to
build guix and then nix .

I found this error message that made no sense, in stracing the server i
found it looking for zstd.go without that being a requirement. So I added
that and the error went away, I am working on the next error now.

https://github.com/meta-introspector/guix?tab=readme-ov-file#why-this-fork
is my fork and i will be contributing patches back when i can find the bugs.
thanks,
mike